@charset "utf-8";
/* CSS Document */

#subhead{ margin-bottom:18px;}
#catalogue{ clear:both;}
h1{ width:auto!important;}
h2 {margin:12px 0 8px 0;}
#page img.icon { float:left; padding:0; margin-right:5px!important; border:none;}


#page .productlist li img { margin:0; border:none;}
.productlist  li{float:left; width:209px; margin-right:23px; line-height:16px;}
.productlist  li.picture { margin-right:0;}
.productlist  li.spec { margin-right:46px;}
.productlist  li.wide { width:400px; margin-right:0; padding-top:7px;}
.productlist h4 { font-size:14px; height:34px; border-bottom: dashed 1px #eeecc2; margin-bottom:3px;}
.productlist h4 img{ margin-bottom:2px;}

.productlist li.last{ margin-right:0!important;}
.productlist dl dt{ background:#3786b5; color:#FFF; font-weight:bold; padding:3px}
.productlist dl dd{ background:#eeecc2; color:#000; padding:3px}




.fix{ color:#FFFFFF; font-size:.01em; line-height:.1%; clear:both;} 

#details { clear:both;}
#details .TabbedPanelsContent ul { list-style-type:disc; margin: 8px; line-height:16px;}
#details .TabbedPanelsContent ul li{list-style-position: outside; margin:1px 0 0 10px;}
#details h3 { margin-bottom: 8px; padding-top:0px;}
html>body #details h3 { margin-bottom: 12px; padding-top:16px;}

.TabbedPanelsContent dl { margin:8px; line-height:16px;}
.TabbedPanelsContent dl dt { font-weight:bold; float:left; clear:both; margin-right:20px;}
.TabbedPanelsContent dl dt:after { content:" -"}
.TabbedPanelsContent h4 { margin-bottom:5px;}
.TabbedPanelsContent table td { border: dotted 1px #3786B5; text-align:center;}
.TabbedPanelsContent table td p { margin-bottom:4px;}
.TabbedPanelsContent table { margin-bottom:8px; background:#f2f1dd; width:676px;}
html>body .TabbedPanelsContent table {width:680px;}